/*メインクラスに対する指定*/
.report-link-page{
    text-align: center;

    word-break: keep-all;

}

.wrapper{
    max-width: 1120px;
    margin: auto;
    padding: 0 1.5rem;
}

/*見出し*/
h1 .heading{
    background: #0bd;
    color: #fff;
    display: inline-block;

    padding: 6rem 3rem;
    border-radius: 50%;

    word-break: keep-all;
}

.choose-area{
    border-style: solid;
    border-color: black;

    background-color:white;

    justify-content: center;
    align-items: center;

    padding: 10px;
}

/*年の選択*/
     .container-choose-year
        {
            background-color:  ivory;
            border-style:solid;

            display: grid;
            grid-template-columns:repeat(3,1fr);

            align-items: center;
            justify-content: center;

            margin: 10px;
        }




.item-area-hryokunreport2026,.item-area-hryokunreport2025,.item-area-hryokunreport2024{
    border-width: thick;
    border-style:solid;
    border-color: gray;

    align-content: center;
    justify-content: center;

    margin: 10px;
    padding: 10px;
}

.item-area-hryokunreport2026 a,.item-area-hryokunreport2025 a,.item-area-hryokunreport2024 a{
    color: white;
}



/*日付の選択*/
.container-choose-month {
    background-color:  ivory;
    border-style:solid;

    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 10px;

    margin: 10px;

    font-size: small;

    align-items: center;
    justify-content: center;
}

.item-area-cryokunreport2026,.item-area-cryokunreport2025,
.item-area-cryokunreport2024{

    border-width: thick;
    border-style:solid;
    border-color: gray;
    
    align-content: center;
    justify-content: center;


    margin: 10px;
    padding: 10px;

}

.item-area-cryokunreport2026 a,.item-area-cryokunreport2025 a,
.item-area-cryokunreport2024 a{
    color: white;
}

/*レポートダウンロード*/
.item-area-dryokunreport2026,.item-area-dryokunreport2025,
.item-area-dryokunreport2024{

    border-width: thick;
    border-style:solid;
    border-color: gray;
    
    align-content: center;
    justify-content: center;


    margin: 10px;
    padding: 10px;

}

.item-area-dryokunreport2026 a,.item-area-dryokunreport2025 a,
.item-area-dryokunreport2024 a{
    color: white;
}

/*背景色*/

.item-area-hryokunreport2026,#ryokunreport2026,.item-area-cryokunreport2026,.item-area-dryokunreport2026{
    background: purple;
    color: #fff
}

.item-area-hryokunreport2025,#ryokunreport2025,.item-area-cryokunreport2025,.item-area-dryokunreport2025{
    background: black;
    color: #fff;
}

.item-area-hryokunreport2024,#ryokunreport2024,.item-area-cryokunreport2024,.item-area-dryokunreport2024{
    background: yellowgreen;
    color: #fff;
}

/*デスクトップ版*/

@media(min-width:600px){
    .container-choose-year,.container-choose-month
     {
    background-color:  ivory;
    border-style:solid;

    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 10px;

    align-items: center;
    justify-content: center;

    margin: 10px;
}}



/*レポートエリア*/

.grid{
    display: block;
    }

    @media(min-width:600px){
        
     .grid
        {
            display: grid;
            gap:1.5rem 1.5rem;
            grid-template-columns:repeat(2,1fr);

            text-align: center;
            justify-content: center;
        }
    }

.item-area-ryokunreport{
    border-width: medium;
    border-style: solid;
    border-color: black;

    align-content: center;
    margin: 10px;    
}

.item-area-ryokunreport p{
    font-size: .875rem;
}

/*サムネイル画像の調整*/
.reportthumnail2026,.reportthumnail2025,.reportthumnail2024{


    width: 200px;
    height: 100px;

    object-fit: contain;

    margin: 10px;

    
}

/*矢印*/
.report-arrow{
    display: flex;
    justify-content: center;
}
.report-arrow-item{
    background: navy;
    margin: 10px;
    font-size: large;
}

.report-arrow-item a{
    color: white;
}

